{
  "slug": "eptmk",
  "name_fi": "Elepajatoimikunta",
  "name_en": "",
  "roles": [
    {
      "name_fi": "Pajapäävastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Oskari Ponkala"
        }
      ]
    },
    {
      "name_fi": "Pajavastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Karl Lipping"
        }
      ]
    },
    {
      "name_fi": "Pajakisälli",
      "name_en": "",
      "representatives": [
        {
          "name": "Samu Nyman"
        },
        {
          "name": "Veikko Räty"
        },
        {
          "name": "Ville Lairila"
        },
        {
          "name": "Justus Ojala"
        },
        {
          "name": "Tommi Sytelä"
        },
        {
          "name": "Visa Kurvi"
        },
        {
          "name": "Petrus Asikainen"
        }
      ]
    }
  ]
}
